.showBtn {

border: none;

}
.showBtn:hover {
opacity: 1;
}
.overlaySearch {
height: 100%;
width: 100%;
display: none;
position: fixed;
z-index: 999;
top: 0;
left: 0;
background-color: rgba(132, 150, 155, 0.747);
}
.searchBar {
position: relative;
top: 46%;
width: 40%;
text-align: center;
margin-top: 30px;
margin: auto;
}
.overlaySearch .hideBtn {
position: absolute;
top: 20px;
right: 45px;
font-size: 40px;
cursor: pointer;
color: #ffffff;

}
.overlaySearch .hideBtn:hover {
opacity: 1;
}
.overlaySearch input[type=text] {
padding: 15px;
font-size: 17px;
border: none;
float: left;
width: 80%;
background: white;
}
.overlaySearch input[type=text]:hover {
background: #f1f1f1;
}
.overlaySearch button {
float: left;
width: 10%;
padding: 15px;
background: #3E1404;
font-size: 17px;
border: none;
color:#FFC107;
cursor: pointer;
opacity: 0.8;
}
.overlaySearch button:hover {
opacity: 1;
}